TntConnect TM
Helping you build powerful connections for a lifetime of ministry...

Will TntConnect work on macOS 10.15 which will require applications to be 64-bit?


TNT.tips from Bob!

Table of Contents

It is our pleasure to provide this software free of charge to help you in your ministry.  We're so thankful for our partners who make this possible!

About TntWare

Page Details

Published by:
Troy Wolbrink
on 1 Feb 2019
2 people found this article useful.

100% of people found this useful
Will TntConnect work on macOS 10.15 which will require applications to be 64-bit?

You may have seen this warning recently when starting TntConnect for Mac on macOS High Sierra 10.13.4 or later:

We are aware of the need to get TntConnect ready for the next version of macOS.  Although Apple hasn't officially announced anything yet, the presumption is that macOS 10.15 will come out in the fall of 2019, and it will probably require 64-bit applications, which TntConnect for Mac is not currently ready for.

TntConnect for Mac is based on a technology called WINE, which is an open source project that allows Windows based programs to run on Linux, Mac and other platforms.  We're currently waiting for the WINE project to put in the necessary functionality for running 32-bit applications on 64-bit platforms.

Once the WINE project catches up, we hope to release an all new version of TntConnect for Mac that should run on macOS 10.15.

Recent Comments

Leave the first comment for this page.
© 2019 TntWare, Inc. | Privacy | Terms of Use